/*
#forum-cont a:link, #forum-cont a:active, #forum-cont a:visited {
    color: #000;
}

#forum-cont a:hover	{
    color: #3fa437;
}
*/

hr {
    height: 0px; border: solid #000 0px; border-top-width: 1px;
}

.forumline	{
    background: #000;
    margin: auto;
    width: 99%;
}

td.row1	{
    background: #fff url(/includes/themes/v2/gfx/bg.cell.grey.png) left bottom repeat-x;
}

td.rodw2 {
    background: #000;
}

td.row2	{
    background: #cffbc5;
    background: #7fe767 url(/includes/themes/v2/gfx/bg.cell.green.png) left bottom repeat-x;
    background: #e6e6e6 url(/includes/themes/v2/gfx/bg.cell.green.png) left bottom repeat-x;
}

td.row3	{
    background: #fff;
}

/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/
td.rowpic {
    background: #9f9aff;
}

/* Header cells - the blue and silver gradient backgrounds */
th {
	color: #FFA34F;
	font-size: 10px;
	font-weight: bold;
	background-color: #7b76ff;
}

td.cat, td.catHead, td.catSides, td.catLeft, td.catRight, td.catBottom {
    color: #fff;
    /*background: #43bd27; green*/
	background: #ccc;
}

/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/
td.cat,td.catHead,td.catBottom {
	border-width: 0px 0px 0px 0px;
}
.thHead, .thSides, .thTop, .thLeft, .thRight, .thBottom, .thCornerL ,.thCornerR {
	font-weight: bold;
    color: #fff;
    background: #287e14 url(/includes/themes/v2/gfx/bg.green.png) left center repeat-x;
}
td.row3Right {
	background: #fff;
    border-style: solid;
}

.thHead, td.catHead {
    font-size: 12px;
    border-width: 1px 1px 0px 1px;
}
.thSides, td.catSides {
    border-width: 0px 1px 0px 1px;
}
.thRight, td.catRight, td.row3Right {
    border-width: 0px 1px 0px 0px;
}
.thLeft, td.catLeft {
    border-width: 0px 0px 0px 1px;
}
.thBottom, td.catBottom {
    border-width: 0px 1px 1px 1px;
}
.thTop {
    border-width: 1px 0px 0px 0px;
}
.thCornerL {
    border-width: 1px 0px 0px 1px;
}
.thCornerR {
    border-width: 1px 1px 0px 0px;
}

/* The largest text used in the index page title and toptic title etc. */
#forum-cont .maintitle, #forum-cont h1, #forum-cont h2 {
    font-weight: bold;
    font-size: 24px;
    line-height: 120%;
}

/* General text */
.gen {
    font-size : 10px;
}
.genmed {
    font-size : 10px;
    font-style: italic;
}
.gensmall {
    font-size : 10px;
}
.gensmall {
    color: #000;
}
.gen, .genmed {
    color: #000;
}
a.gen, a.genmed, a.gensmall {
    color: #000;
}
a.gen:hover, a.genmed:hover, a.gensmall:hover {
	color: #3fa437;
}

/* The register, login, search etc links at the top of the page */
.mainmenu {
    font-size: 10px;
    color: #000;
}
a.mainmenu {
    color: #000;
}
a.mainmenu:hover {
	color: #3fa437;
}

/* Forum category titles */
.cattitle {
    color: #fff;
    font-weight: bold;
}
a.cattitle {
    color: #fff;
}
a.cattitle:hover {
    color: #ffff00;
}

/* Forum title: Text and link to the forums used in: index.php */
.forumlink {
    font-weight: bold;
    color: #000;
}
a.forumlink {
    color: #000;
}
a.forumlink:hover {
	color: #3fa437;
}

/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav {
    font-weight: bold;
    font-size: 10px;
    color: #000;
}
a.nav {
    color: #000;
}
a.nav:hover {
	color: #3fa437;
}

/* titles for the topics: could specify viewed link colour too */
.topictitle {
    font-weight: bold;
	font-size; 10px;
    color : #000;
}

a.topictitle:link {
    color : #000;
}
a.topictitle:visited {
    color : #000;
}
a.topictitle:hover {
	color: #3fa437;
}

/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name {
	font-size: 10px;
    color : #000;
}

/* Location, number of posts, post date etc */
.postdetails {
    font-size: 10px;
    color : #000;
}

/* The content of the posts (body of text) */
.postbody {
	font-size: 12px;
}
a.postlink:link	{
	color: #3fa437;
}
a.postlink:visited {
	color: #3fa437;
}
a.postlink:hover {
    color : #000;
}

/* Quote & Code blocks */
.code {
	font-family: courier, sans-serif;
	font-size: 10px;
	color: #3fa437;
	background-color: #fafafa;
    border: #D1D7DC;
    border-style: solid;
	border-left-width: 1px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px
}

.quote {
	border-left: 3px solid #ddd;
	margin-left: 24px;
	margin-top: 12px;
	padding: 6px;
}

/* Copyright and bottom info */
.copyright {
	font-size: 12px;
    color: #444;
    letter-spacing: -1px;
}
a.copyright	{
    color: #444;
}
a.copyright:hover {
    color: #e8801d;
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline {
    border: 1px solid #000;
}

/* Import the fancy styles for IE only (NS4.x doesn't use the @import function) */

#forum-option-list {
	font-size: 10px;
    margin: 5px;
    text-align: center;
}

#forum-option-list ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

#forum-option-list ul li {
    display: inline;
}

#forum-option-list ul li a:link, #forum-option-list ul li a:visited, #forum-option-list ul li a:active {
    border: 1px solid #000;
    padding: 1px 2px 1px 2px;
}

#forum-option-list ul li a:hover {
    border: 1px solid #e8801d;
    padding: 1px 2px 1px 2px;
}

/* Custom */
.btn-list { margin-right: 1em; }
.cell-top { vertical-align: top; }
.center-in { margin: auto; }
.centered { text-align: center; }
.centered-v { vertical-align: middle; }
.stand-out { font-weight: bold; }
.left-align { text-align: left; }
.right-align { text-align: right; }
.common-pad { padding: 2px; }
.custom-list ul { list-style-type: none; margin: 0px; padding: 0px; }
.header { font-weight: bold; }
.new-p { margin-top: 1em; }
.semi-block { width: 80%; }
.full-block { width: 100%; }
.vert-list-li { display: inline; }
.emoticons { background: #fff; }
